<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-12T15:40:58-->
  <testsuite errors="0" failures="0" id="fe9929d8-6066-49fe-a0d8-612b048a48df" skipped="0" tests="14" time="1223.00" timestamp="2021-02-12T15:20:19">
    <testcase classname="NeutronNetworks" id="465522c7-2a2d-4eeb-ae44-b26edbb39151" name="create_and_list_networks" time="40.69" timestamp="2021-02-12T15:20:26" />
    <testcase classname="NeutronNetworks" id="6fba4899-2241-48ee-94bf-c7e073aa5c85" name="create_and_update_networks" time="20.80" timestamp="2021-02-12T15:21:08" />
    <testcase classname="NeutronNetworks" id="a8a07728-d946-45da-85f7-fc1b94b55ea5" name="create_and_delete_networks" time="13.47" timestamp="2021-02-12T15:21:30" />
    <testcase classname="NeutronNetworks" id="288b6b1a-cabb-4b31-ad53-534a724e4208" name="create_and_list_subnets" time="45.75" timestamp="2021-02-12T15:21:45" />
    <testcase classname="NeutronNetworks" id="9a10f09d-bde8-47dc-a590-5def6fc695da" name="create_and_update_subnets" time="101.13" timestamp="2021-02-12T15:22:31" />
    <testcase classname="NeutronNetworks" id="35b8ecac-3ec8-4316-b8ec-13ae48bc42c5" name="create_and_delete_subnets" time="38.11" timestamp="2021-02-12T15:24:14" />
    <testcase classname="NeutronNetworks" id="fc0b0d14-15c9-4013-ba9c-d8de641f8360" name="create_and_list_routers" time="120.79" timestamp="2021-02-12T15:24:52" />
    <testcase classname="NeutronNetworks" id="df3b137a-ca49-49d3-b6a1-9f60a3fc99b9" name="create_and_update_routers" time="126.87" timestamp="2021-02-12T15:26:55" />
    <testcase classname="NeutronNetworks" id="72f1332e-c98a-4212-8e17-83e1aa357b4e" name="create_and_delete_routers" time="112.43" timestamp="2021-02-12T15:29:03" />
    <testcase classname="NeutronNetworks" id="b5e97349-bc6a-4943-832c-a864f9625bf1" name="create_and_list_ports" time="180.77" timestamp="2021-02-12T15:30:56" />
    <testcase classname="NeutronNetworks" id="32d0b792-79bc-4e83-a81a-a4e089d7602c" name="create_and_update_ports" time="88.93" timestamp="2021-02-12T15:33:57" />
    <testcase classname="NeutronNetworks" id="8ca30d21-1798-476f-b9bd-7f4a0e3edc20" name="create_and_delete_ports" time="60.40" timestamp="2021-02-12T15:35:28" />
    <testcase classname="Quotas" id="d570d470-df71-4141-a53c-5fc6c3c15987" name="neutron_update" time="27.20" timestamp="2021-02-12T15:36:28" />
    <testcase classname="NeutronTrunks" id="e2719fe3-f8f6-442b-9c33-778e3424b728" name="create_and_list_trunks" time="224.02" timestamp="2021-02-12T15:36:57" />
  </testsuite>
</testsuites>
